{% extends "base.html" %}

{% block main %}
<h1>CSS / padding</h1>


<div class="pa-4 mb-4" style="border: 1px solid red">
  asd
</div>

<div class="pa-4" style="border: 1px solid red">
  asd
</div>


{% endblock %}
